* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	FONT: 12px Tahoma, Geneva, sans-serif; BACKGROUND: #c0c6c9
}
OL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}

#swap_pic {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 990px; PADDING-RIGHT: 0px; HEIGHT: 155px; OVERFLOW: hidden; PADDING-TOP: 20px
}
#swap_pic H2 {
	TEXT-INDENT: 30px; HEIGHT: 15px; COLOR: #292929; FONT-SIZE: 10px
}
.box {
	POSITION: relative; WIDTH: 930px; FLOAT: left; HEIGHT: 140px; OVERFLOW: hidden
}
#prev {
	TEXT-INDENT: -100px; WIDTH: 30px; BACKGROUND: url(../images/sp.gif) no-repeat; FLOAT: left; HEIGHT: 140px; OVERFLOW: hidden
}
#next {
	TEXT-INDENT: -100px; WIDTH: 30px; BACKGROUND: url(../images/sp.gif) no-repeat; FLOAT: left; HEIGHT: 140px; OVERFLOW: hidden
}
#prev {
	BACKGROUND-POSITION: 0px -110px
}
#next {
	BACKGROUND-POSITION: -30px -110px
}
.scroll {
	CURSOR: pointer
}
.unable {
	CURSOR: default
}
.pics {
	POSITION: absolute; WIDTH: 5000px; TOP: 0px
}
.pics LI {
	WIDTH: 960px; FLOAT: left; HEIGHT: 140px; OVERFLOW: hidden
}
.pics LI P {
	BORDER-BOTTOM: #282828 1px solid; POSITION: relative; BORDER-LEFT: #282828 1px solid; FLOAT: left; OVERFLOW: hidden; BORDER-TOP: #282828 1px solid; MARGIN-RIGHT: 27px; BORDER-RIGHT: #282828 1px solid
}
.pics LI P SPAN {
	POSITION: absolute; FILTER: alpha(opacity=75); LINE-HEIGHT: 30px; TEXT-INDENT: 10px; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(http://tgideas.qq.com/wp-content/uploads/2010/07/sprites1.png) repeat-x 0px 140px; HEIGHT: 30px; COLOR: #fff; TOP: 0px; CURSOR: pointer; TEXT-DECORATION: none; PADDING-TOP: 140px; LEFT: 0px; opacity: 0.75
}
